{
  "name": "msgapp",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev --turbopack",
    "build": "next build --turbopack",
    "start": "next start --port 3100",
    "lint": "biome check",
    "format": "biome format --write",
    "migrate": "prisma migrate dev",
    "studio": "prisma studio",
    "seed": "node prisma/seed.js",
    "dbforce": "prisma migrate reset --force"
  },
  "dependencies": {
    "@prisma/client": "^6.17.0",
    "@tanstack/react-query": "^5.90.2",
    "@tanstack/react-query-devtools": "^5.90.2",
    "next": "15.5.4",
    "react": "19.1.0",
    "react-dom": "19.1.0",
    "swr": "^2.3.6",
    "zod": "^3.23.8"
  },
  "devDependencies": {
    "@biomejs/biome": "2.2.0",
    "@tailwindcss/postcss": "^4",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "prisma": "^6.17.0",
    "prisma-erd-generator": "^2.1.0",
    "tailwindcss": "^4",
    "typescript": "^5"
  },
  "prisma": {
    "seed": "node prisma/seed.js"
  }
}
